<template>
  <div class="home-view">
    <UrlShortenerForm />
  </div>
</template>

<script>
import UrlShortenerForm from '@/components/UrlShortenerForm.vue'

export default{
  components: { UrlShortenerForm },
  created () {
    // Set active page to 'root' for Navbar
    this.$store.dispatch('updateActivePage', 'root')
  }
}
</script>

<style lang="sass" scoped>
.home-view
  height: 90%
</style>
